@charset "UTF-8";
/* Hidden Acres Pet Resort CSS */
/* Version 1.0, 2011 */


/* reset browser defaults
-----------------------------------------------------*/
@import url('reset.css');


/* @font-face
-----------------------------------------------------*/
@font-face {
    font-family: 'DejaVuSansCondensed';
    src: url('fonts/DejaVuSansCondensed-webfont.eot');
    src: url('fonts/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansCondensed-webfont.woff') format('woff'),
         url('fonts/DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansCondensed-webfont.svg#DejaVuSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DejaVuSansCondensedOblique';
    src: url('fonts/DejaVuSansCondensed-Oblique-webfont.eot');
    src: url('fonts/DejaVuSansCondensed-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansCondensed-Oblique-webfont.woff') format('woff'),
         url('fonts/DejaVuSansCondensed-Oblique-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansCondensed-Oblique-webfont.svg#DejaVuSansCondensedOblique') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'DejaVuSansCondensedBold';
    src: url('fonts/DejaVuSansCondensed-Bold-webfont.eot');
    src: url('fonts/DejaVuSansCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),
         url('fonts/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansCondensed-Bold-webfont.svg#DejaVuSansCondensedBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'DejaVuSansCnBdOb';
    src: url('fonts/DejaVuSansCondensed-BoldOblique-webfont.eot');
    src: url('fonts/DejaVuSansCondensed-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansCondensed-BoldOblique-webfont.woff') format('woff'),
         url('fonts/DejaVuSansCondensed-BoldOblique-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansCondensed-BoldOblique-webfont.svg#DejaVuSansCnBdOb') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* basic layout
-----------------------------------------------------*/
html, body {
	background: #56442E url('../images/bg.jpg');
	height: 100%;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

img, div, input {
	behavior: url('iepngfix.htc')
}

#container {
	margin: 0 auto;
	position: relative;
	width: 960px;
}

/* typography
-----------------------------------------------------*/
h1 {
	font: normal 28px/34px 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
	color: #3C2715;
	margin: 0 0 9px 0;
	padding: 0;
}
h1 span {
	font: normal 18px 'DejaVuSansCondensedOblique', Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #9C6C40;
}
h2 {
	font: normal 18px/24px 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
	color: #3C2715;
	margin: 0;
	padding: 0;
}
h3 {
	font: normal 15px/22px 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
	color: #3C2715;
	margin: 0 0 9px 0;
	padding: 0;
}
h3 span {
	font: normal 12px 'DejaVuSansCondensedOblique', Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #9C6C40;
}
h4 {
}
p {
	color: #555;
	font: 12px/18px 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 9px 0;	
}
p strong {
	font-family: 'DejaVuSansCondensedBold', Arial, Helvetica, sans-serif;
}
ul, ol {
	font-family: 'DejaVuSansCondensed', Verdana, Geneva, sans-serif;
}
a, a:visited {
	color: #5E7900;
	text-decoration: none;
}
a:hover {
	border-bottom: 1px solid #5E7900;
}

/* header
-----------------------------------------------------*/
#header {
	background: url('../images/header_bg.png') no-repeat center top;
	height: 144px;
	margin: 0 auto;
	overflow: visible;
	width: 960px;
}
#branding {
	float: left;
	height: 142px;
	overflow: visible;
	position: relative;
	width: 220px;
	z-index: 20;	
}
h1 a {
	display: block;
	height: 117px;
	text-indent: -9999px;
	width: 142px;
}
h1 a:hover {
	border: none;
}
.hidden_acres {
	background: transparent url('../images/hidden_acres_tag.png') no-repeat left top;
	height: 117px;
	margin: 44px 0 0 80px;
	width: 142px;
}
#address {
	float: right;
	padding: 38px 30px 0 0;
}
#address p {
	color: #222;
	font: normal 11px 'DejaVuSansCondensedBold', Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #BEA489;
}

/* primary navigation
-----------------------------------------------------*/
#primary_nav {
	float: right;
	padding: 52px 20px 0 0;
}
.primary {
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.primary li {
	background: none;
	display: block;
	float: left;
	text-align: center;
	position: relative;
	padding: 10px 10px;
	margin-right: 0;
	border: none;
}
.primary li:hover {
	z-index: 10;
	background: #180A04;
}
.primary li.no_drop:hover {
	z-index: 10;
	background: transparent;
}
.primary li a,
.primary li a:visited {
	color: #D5CE96;
	font: normal 10px Arial, Helvetica, sans-serif /* 'DejaVuSansCondensed', Verdana, Geneva, sans-serif */;
	letter-spacing: .1em;
	outline: 0;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}
.primary li:hover a {
	border: none;
	color:#FFF;
	text-shadow: none;
}
.primary li a.active,
.primary li:hover a:active {
	color: #FFF;
}

/* Left & right aligned common styles */

.primary .dropdown_1column {
	background: #180A04;
	border-top: none;
	border-bottom: 4px solid #58402B;
	left: -999em;
	margin: 4px auto;
	padding: 6px 12px 2px;
	position: absolute;
	text-align: left;
	
	/* shadow */
	
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.65);
	box-shadow: 0 4px 5px rgba(0,0,0,0.65);
}

/* Drop Downs Sizes */

.primary .dropdown_1column {
	width: 140px;
}
.primary .dropdown_3columns {
	width: 650px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.primary li:hover .dropdown_1column {
	left: -1px;
	padding-top: 12px;
	top: 20px;
}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.primary .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}

/* Sub Lists */

.primary ul.drop_secondary {
	margin: 0;
	padding: 0;
	width: auto;
}
.primary ul.drop_secondary li {
	background: none;
	display: block;
	float: left;
	margin: 0;
	padding: 0 0 8px;
	text-align: left;
	width: 100%;
}
.primary ul.drop_secondary li a,
.primary ul.drop_secondary li a:visited {
	color: #D5CE96;
	font: normal 11px 'DejaVuSansCondensed', Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
}
.primary ul.drop_secondary li a:hover,
.primary ul.drop_secondary li a:active {
	border: none;
	color: #FFF;
}

/* content
-----------------------------------------------------*/
#wrapper {
	background: url('../images/wrapper_bg.png') repeat-y center top;
	position: relative;
	min-height: 450px;
	height: auto !important;
	height: 450px;	
}
#polaroid {
	background: transparent url('../images/polaroid_bg.png') no-repeat 0 0;
	height: 190px;
	position: absolute;
	left: 39px;
	top: 40px;
	width: 280px;
	z-index: 1000;
}
#polaroid img {
	height: 153px;
	padding: 14px 0 0 20px;
	width: 243px;	
}
#banner {
	background: #000;
	border-bottom: 1px solid #FFF;
	height: 200px;
	margin: 0 auto;
	width: 940px;	
}
#content {
	background: #FFF;
	border-top: 1px solid #B3B3B3;
	margin: 0 auto;
	width: 940px;
}
.col-ribbon {
	background: #EEE9BF;
	float: left;
	margin-left: 40px;
	width: 260px;
	
	background-image: -moz-linear-gradient(top, #f0ebc3, #d5ce96);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f0ebc3), to(#d5ce96));
	background-image: -o-linear-gradient(top, #f0ebc3, #d5ce96);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0ebc3', endColorstr='#d5ce96');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0ebc3', endColorstr='#d5ce96')";
	background-image: linear-gradient(top, #f0ebc3, #d5ce96);
}
.col-ribbon-inner {
	float: left;
	padding: 30px 20px 0;
	width: 220px;
}
p.left_aside {
	color: #555;
	font-size: 11px;
	line-height: 16px;
}
ul.news,
ul.sub {
	font-size: 11px;
	line-height: 14px;
	list-style: none;
	margin-bottom: 6px;
	width: 100%;	
}
ul.news li,
ul.sub li {
	border-bottom: 1px solid #BFB882;
	border-top: 1px solid #FFFCE0;
	color: #555;
	padding: 6px 0;
}
ul.news li:first-child,
ul.sub li:first-child {
	border-top: none;
}
ul.news li:last-child,
ul.sub li:last-child {
	border-bottom: none;
}
ul.news span {
	color: #333;
	font-family: 'DejaVuSansCondensedBold', Verdana, Geneva, sans-serif;
	font-size: 10px;	
}
ul.news span:after {
	content: " — ";
	font-family: 'DejaVuSansCondensed', Verdana, Geneva, sans-serif;
}
ul.news li a {
	font-family: 'DejaVuSansCnBdOb', Verdana, Geneva, sans-serif;	
}
ul.sub a {
	color: #28231E;
	font-size: 12px;
}
ul.sub a:hover {
	border: none;
	color: #835A34;
	text-decoration: none;
}
ul.sub a.active {
	color: #AD9772;
}
.col-right {
	float: left;
	min-height: 250px;
	height: auto !important;
	height: 250px;
	width: 640px;
}
.col-right-inner {
	float: left;
	padding: 20px 30px;
}
.col-right-inner ul, .col-right-inner ol {
	color: #555;
	font: 12px/18px 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	margin-bottom: 9px;
	margin-top: -9px;
	padding: 0;
}
.col-right-inner ul li {
	background: transparent url('../images/bullet.gif') no-repeat 0 8px;
    list-style-type: none;
    padding-left: 10px;
}
#facebook {
	float: left;
	height: 390px;
}

/* forms
-----------------------------------------------------*/
form td {
	vertical-align: top;	
}
label {
	color: #555555;
    font: 12px/18px 'DejaVuSansCondensed',Verdana,Arial,Helvetica,sans-serif;
    margin: 0 0 9px;
}
input {
	margin: 4px 0;
	width: 400px;	
}
textarea {
	width: 400px;
}
input.btn {
	padding: 8px;
	width: 100px;
}


/* buttons
-----------------------------------------------------*/
a.css3button {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 10px;
	padding: 10px 16px;
	background: -moz-linear-gradient(
		top,
		#bfda53 0%,
		#667c10);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#bfda53),
		to(#667c10));
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #ADA848;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.4),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.4),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow: 0 -1px 0 #78801C;
}
a.css3button:hover {
	border-color: #78801C;
	color: #000;
	text-shadow: 0 1px 0 #BEDA5D;	
}

/* footer
-----------------------------------------------------*/
#footer {
	border-top: 1px solid #261910;
	margin: 0 auto;
	position: relative;
	width: 940px;
}
.footer_inset {
	background: #ADA848;
	height: 2px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}
#call {
	margin-left: 26px;
	position: absolute;
	top: -1px;
	width: 70%;
}
#utility {
	color: #A6956C;
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
	padding-top: 10px;
	text-shadow: 0 -1px 0 #000;
}
#utility img {
	border: none;
	float: left;
	margin-top: -2px;
	padding-right: 8px;
}
#utility a,
#utility a:visited {
	color: #FFF;
	text-decoration: none;
}
#utility a:hover {
	border: none;
	text-decoration: underline;
}
